body 
	{
	color: #000; 
	font-size: 11px;
	line-height: 20px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	background: #62647c;
	background-image: url(../images/texture9.jpg);
	background-repeat: repeat;
	text-align: center;
	margin: 12px
	}

#page     
	 { 
	 color: #000; 
	 background: #d6c3a0;
	 margin-right: auto; 
	 margin-left: auto; 
	 position: relative; 
	 width: 700px; 
	 height: auto; 
	 border-width: 1px;
 	 border-style: solid;
	 border-color: #CD980A;
	 visibility: visible; 
	 display: block 
	 }

#inner    
	{
	background-color: transparent;
	text-align: left;
	margin-left: 25px;
	position: relative;
	top: 0px;
	left: 0px;
	width: 652px;
	height: auto;
	visibility: visible;
	display: block
	}

p { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; }

.col2    
	{
	text-align: right;
	background-color: transparent;
	float: left;
	margin-right: 12px;
	width: 200px;
	height: auto;
	visibility: visible;
	display: block;
	font-size: 12px;
	line-height: 24px;
	}

.col3       
	 { 
	 background-color: transparent; 
	 text-align: left; 
	 float: left; 
	 border-left: 1px solid #3cf; 
	 width: 400px; 
	 height: auto; 
	 visibility: visible; 
	 display: block 
	 }

.textcol  
	{
	background-color: transparent;
	margin-left: 12px
	}

.textcol a, .textcol a:visited
	{
	color: #A83131;
	text-decoration: none;
	}

.textcol a:hover
	{
	color: #A83131;
	background-color: #fff;
	text-decoration: none;
	}

.horzspace    
	{
	font-size: 14px;
	line-height: 16px;
	background-color: transparent;
	text-align: center;
	clear: left;
	width: 650px;
	visibility: visible;
	display: block
	}

.itblue    
	{
	color: #0376A1;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	text-decoration: none;
	background-color: transparent
	}

.blue, .blue a, .blue a:visited    
	{
	color: #04A4EB;
	text-decoration: none;
	background-color: transparent
	}

.blue a:hover   
	{
	color: #fff;
	text-decoration: none;
	background-color: #BD780A;
	}

.gold, .gold a, .gold a:visited   
	{
	color: #BD780A;
	text-decoration: none;
	background-color: transparent;
	}

.gold a:hover   
	{
	color: #fff;
	text-decoration: none;
	background-color: #BD780A
	}

.red-font
	{
	color: #A83131;
	text-decoration: none;
	background-color: transparent
	}

.red    
	{
	color: #A83131;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	background-color: transparent
	}

.nav-red, .nav-red a, .nav-red a:visited    
	{
	color: #A83131;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	background-color: transparent
	}

.nav-red a:hover   
	{
	font-weight: light;
	color: #fff;
	text-decoration: none;
	background-color: #A83131
	}

.botnav 
	{
	font-size: 10px;
	line-height: 15px;
	background-color: #c7ccce;
	text-align: center;
	color: #A83131; 
	text-decoration: none; 
	float: none;
	clear: left;
	margin-top: 12px;
	margin-bottom: 6px;
	width: 647px;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	visibility: visible;
	display: block
	}

.botnav a, .botnav a:visited
	{
	color: #A83131;
	text-decoration: none;
	}

.botnav a:hover
	{
	color: #A83131;
	background-color: #fff;
	text-decoration: none;
	}

.botnav-here
	{
	color: #515151; 
	}

.botnav2 
	{
	font-size: 10px;
	line-height: 15px;
	background-color: transparent;
	text-align: center;
	color: #A83131; 
	text-decoration: none; 
	float: none;
	clear: left;
	width: 647px;
	visibility: visible;
	display: block
	}

.botnav2 a, .botnav2 a:visited
	{
	color: #A83131;
	text-decoration: none;
	}

.botnav2 a:hover
	{
	color: #A83131;
	background-color: #fff;
	text-decoration: none;
	}
	
.box 
	{
	font-size: 12px;
	line-height: 18px;
	background-color: #F5F1E0;
	text-align: center;
	text-decoration: none; 
	margin-top: 12px;
	margin-bottom: 12px;
	width: auto;
	border-width: 2px;
	border-style: solid;
	border-color: #A83131;
	visibility: visible;
	display: block
	}

.box2 
	{
	font-size: 12px;
	line-height: 18px;
	background-color: transparent;
	text-align: center;
	text-decoration: none; 
	margin-top: 12px;
	margin-bottom: 12px;
	width: auto;
	border-width: 2px;
	border-style: solid;
	border-color: #04A4EB;
	visibility: visible;
	display: block
	}


.g-box, .g-box a, .g-box a:visited
	{
	font-size: 12px;
	line-height: 18px;
	color: #BD780A;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	background-color: #F5F1E0;
	text-align: center;
	text-decoration: none; 
	width: auto;
	visibility: visible;
	display: block
	}
 
.g-box2, .g-box2 a, .g-box2 a:visited
	{
	font-size: 12px;
	line-height: 18px;
	color: #A83131;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	background-color: #d6c3a0;
	text-align: center;
	text-decoration: none; 
	width: auto;
	visibility: visible;
	display: block
	}

.g-box a:hover, .g-box2 a:hover
	{
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	background-color: #BD780A;
	text-align: center;
	text-decoration: none; 
	width: auto;
	visibility: visible;
	display: block
	}
	
.bold 
	{
	font-weight: bold
	}

.h1 { font-size: 18px; }
.h2 { font-size: 16px;
	line-height: 22px;
	}
.h3 { font-size: 14px; }
.l-h { 	line-height: 26px; }